| ## Public API Reference

- Main Page
- Modules
- Namespaces
- Classes
- Files
- Related Pages

- File List
- File Members

# imap/reader.h File Reference

Loader plugins. More...

`#include "csutil/scf.h"`

Go to the source code of this file.

## Classes
struct | iBinaryLoaderPlugin
| This is a binary plugin for the loader. More...
struct | iLoaderPlugin
| This is a plugin for the loader based on document tree. More...

## Detailed Description

Loader plugins.

Definition in file reader.h.